Amazon Aurora with PostgreSQL Compatibility is Available in the AWS GovCloud (US) Region

Amazon Aurora combines the performance and availability of high-end commercial databases with the simplicity and cost-effectiveness of open source databases. Amazon Aurora with PostgreSQL compatibility is now available in the AWS GovCloud (US) Region, so you can host sensitive Controlled Unclassified Information (CUI) and all types of regulated workloads and export-controlled data.

Leave a Reply

Your email address will not be published. Required fields are marked *